article.innerPage div.top{margin-bottom:55px;}
article.innerPage div.top div.topContent{}
article.innerPage div.top div.right{width:365px; float:right;}
article.innerPage div.top div.left{width:calc(100% - 430px); float:left;}
article.innerPage div.top div#accordionContent{}
article.innerPage div.top div#accordionContent *{font-family: 'Assistant', sans-serif; color:#5e5e67; padding:0;}
article.innerPage div.top div#accordionContent h3{font-size:22px; font-weight:bold; border:none; background-color:transparent; 
		background:url(../images/readMore.png) no-repeat right top 24px; padding-right:23px; margin-right:-23px; padding-top:15px; padding-bottom:15px; border-bottom: 1px solid #d9d9d9;}
article.innerPage div.top div#accordionContent span.moreInfo{font-size:18px; font-weight:normal; color:#0f98a0; display:table-cell; padding-top:4px;}
article.innerPage div.top div#accordionContent div.fullText{border:none; border-bottom:1px solid #d9d9d9;}
article.innerPage div.top div#accordionContent div.fullText:last-child{border-bottom:none;}
article.innerPage div.top div#accordionContent:last-child{border-bottom:none;}
article.innerPage div.top div#accordionContent > *:nth-last-child(2){border-bottom: none; padding-bottom:0;}


article.innerPage div.top div#accordionContent h3.ui-accordion-header-active.ui-state-active{padding-bottom:0; border-bottom:none; 
		background:url(../images/partani_03.png) no-repeat right top 23px;}
article.innerPage div.top div#accordionContent h3.ui-accordion-header-active.ui-state-active span.moreInfo{display:none;}
h3.oneH3{font-size:22px; font-weight:bold;}